python/gnome-python 2.28.0
[git/cygwin-packages/gnome-python.git] / python-bonobo2.hint
1 category: Gnome Python
2 requires: libbonobo2_0 libbonoboui2_0 libgcc1 libglib2.0_0 libgtk2.0_0 libgnome2_0 libgnomecanvas2_0 libORBit2_0 python python-gnomecanvas2 python-gtk2 python-gobject2 python-orbit
3 external-source: gnome-python
4 sdesc: "Python bindings for the GNOME Bonobo libraries"
5 ldesc: "Python bindings for the GNOME Bonobo libraries"
This page took 0.030164 seconds and 5 git commands to generate.